<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/TR/REC-html40"> 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>fwConfigurationDB_RecipeTypeEdit panel</title>
<link rel="StyleSheet" HREF="style.css" TYPE="text/css" MEDIA="screen,print">
</head>
<body>
<table width="95%" border="1"><tbody>
<tr vAlign="top">
<td width="22%" bgColor="#00cc00"><strong>Panel Name</strong></td>
<td width="78%" colSpan="2">fwConfigurationDB/fwConfigurationDB_RecipeTypeEdit</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Introduction<br></strong></td>
<td colSpan="2">
<p>Recipe type editor panel</p>
<p><strong>Documentation of this panel is not yet completed</strong></p>
<br><ul>
<li xmlns:html="http://www.w3.org/1999/xhtml"><img src="fwConfigurationDB_RecipeTypeEdit.png"><br>
	    Figure 1: <br>
</li>
<li xmlns:html="http://www.w3.org/1999/xhtml"><img src="fwConfigurationDB_RecipeTypeEdit2.png"><br>
	    Figure 2: <br>
</li>
<li xmlns:html="http://www.w3.org/1999/xhtml"><img src="fwConfigurationDB_RecipeTypeEdit3.png"><br>
	    Figure 3: <br>
</li>
<li xmlns:html="http://www.w3.org/1999/xhtml"><img src="fwConfigurationDB_RecipeTypeEdit4.png"><br>
	    Figure 4: <br>
</li>
<li xmlns:html="http://www.w3.org/1999/xhtml"><img src="fwConfigurationDB_RecipeTypeEdit_Add.png"><br>
	    Figure 5: <br>
</li>
</ul>
</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Instructions</strong></td>
<td colSpan="2"></td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Restrictions</strong></td>
<td colSpan="2"></td>
</tr>
</tbody></table>
<br><table width="95%" border="1"><tbody>
<tr bgColor="#00cc00"><td colSpan="3"><strong>Dollar Parameters</strong></td></tr>
<tr bgColor="#00cc00">
<td width="23%"><strong>Name</strong></td>
<td width="62%"><strong>Description</strong></td>
<td width="15%">&nbsp;</td>
</tr>
</tbody></table>
<br>
<table width="95%" border="1"><tbody>
<tr bgColor="#00cc00"><td colSpan="3"><strong>Global Variables</strong></td></tr>
<tr bgColor="#00cc00">
<td width="30%"><strong>Name</strong></td>
<td width="10%"><strong>Type</strong></td>
<td width="60%"><strong>Description</strong></td>
</tr>
<tr></tr>
</tbody></table>
<br xmlns:html="http://www.w3.org/1999/xhtml"><hr xmlns:html="http://www.w3.org/1999/xhtml">
<font xmlns:html="http://www.w3.org/1999/xhtml" size="-1">Prepared by Piotr Golonka, CERN IT/CO-BE 

</font>
</body></html>
